Module GlobalVars
    Public PersonsLinkedList1 As LinkedList(Of Person) =
        New LinkedList(Of Person)
    Public PersonsLinkedList2 As LinkedList(Of Person) =
        New LinkedList(Of Person)
    Public LsView As New ListView
    Public txtBox As New TextBox
End Module
